Bug 1477723 - zones of sub region show up as zones appliances of a central region can move to
zones of sub region show up as zones appliances of a central region can move to
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
All All
medium Severity medium
: GA
: 5.7.4
Assigned To: Robin Knaur
Tasos Papaioannou
: ZStream
Depends On: 1470283
Blocks: 1480288
  Show dependency treegraph
 
Reported: 2017-08-02 13:40 EDT by Satoe Imaishi
Modified: 2017-12-18 15:27 EST (History)
7 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1470283
Environment:
Last Closed: 2017-12-18 15:27:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3484 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-12-18 20:24:16 EST

  None (edit)
Comment 2 CFME Bot 2017-08-02 13:51:16 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/726815d3c9e150e78996b4ceef56ca656e3cb239

commit 726815d3c9e150e78996b4ceef56ca656e3cb239
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Mon Jul 31 09:00:51 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 2 13:39:53 2017 -0400

    Merge pull request #1769 from PanSpagetka/zone-select-multipleregs-fix
    
    Zone select shows only zones in current region
    (cherry picked from commit 8eb9a2758b5bb522b2cc7971688abf926ccff610)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1477723

 app/controllers/ops_controller/settings/common.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Tasos Papaioannou 2017-10-02 14:44:03 EDT
Verified on 5.7.4.0.

1.) Set up first appliance with region 99 and zone zone-99-a.
2.) Set up second appliance with region 0 and zone zone-0-a.
3.) Set up replication on second appliance as 'remote' type.
4.) Set up replication on first appliance as 'global' type.
5.) In the first appliance, view the Zone drop-down menu for the server. Only zones in the appliance's region (default and zone-99-a) are displayed. On 5.7.3.2, zone-0-a also displays.
Comment 6 errata-xmlrpc 2017-12-18 15:27:55 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.